Subject: Re: [bug#38060] [PATCH] gnu: CMake: Update to 3.15.5.

From: Marius Bakke <[email-masked]>
Date: Mon, 11 Nov 2019 00:00:10 +0100

Mathieu Othacehe <[email-masked]> writes:

> Hello!
>
>> I've been trying the package built from this patch for some days and it seems
>> to work ok and indeed fix the issues that were affecting us.
>
> Your patch seems fine. However, I think it will cause a rebuild of all
> cmake based packages (even though they are not listed by guix refresh
> -l). So I think we need to wait for the next staging cycle.
>
> Marius, is that correct?

Indeed.

Ivan: if you need the newer CMake on 'master', can you submit a patch
that adds a separate 'cmake-3.15.5' variable?  Then you can use that in
cmake-build-system with '#:cmake ,cmake-3.15.5'.